bootstrap	digest>=20010302	../../pkgtools/digest
tool	distcc-[0-9]*	../../devel/distcc
build	x11-links>=1.32	../../pkgtools/x11-links
build	cwrappers>=20150314	../../pkgtools/cwrappers
full	libv4l>=1.18.1	../../graphics/libv4l
full	common-mml>=1.2.14	../../mbone/common-mml
full	tk>=8.6.10nb1	../../x11/tk
